//bridge-file-version: #0
{
	"pools": [
		{
			"rolls": {
				"min": 1,
				"max": 3
			},
			"entries": [
				{
					"type": "item",
					"name": "minecraft:yellow_flower",
					"weight": 100
				}
			]
		}
	]
}